#templately-guten-icon{margin:0 15px;display:flex}#templately-guten-icon+#elementor-switch-mode{margin-left:0}.elementor-add-new-section .elementor-add-section-area-button.elementor-add-templately-button,#templately-guten-icon .gutenberg-templately-icon{background-color:#5d4fff;background-image:url(/web/20230527162635im_/https://www.dolwa.com.my/modules/templately/assets/images/logo-icon.svg);background-repeat:no-repeat;background-position:center center;margin-left:5px}#templately-guten-icon .gutenberg-templately-icon{display:inline-block;width:20px;height:33px;margin-left:0;margin-right:5px;background-color:transparent}#templately-guten-icon .gutenberg-add-templately-button{height:33px;border:none;margin:2px;line-height:33px;border-radius:3px;overflow:hidden;cursor:pointer;padding-left:7px;padding-right:7px;background-color:#5d4fff;display:inline-flex;align-items:center;color:#fff;transition:background-color .1s ease-in 0s}#templately-guten-icon .gutenberg-add-templately-button:focus,#templately-guten-icon .gutenberg-add-templately-button:visited{outline:none}#templately-guten-icon .gutenberg-add-templately-button:hover{background-color:#493ce4}.elementor-add-new-section .elementor-add-section-area-button.elementor-add-templately-button i.eicon-plus:before{content:"";display:inline-block}#templatelyGutenberg{position:fixed;left:0;top:0;width:100%;height:100%;display:flex;z-index:9999}#templatelyGutenberg .templately-modal-templately-overlay{position:relative;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.5);z-index:-1}#templatelyGutenberg .templately-modal-templately{width:1200px;height:80%;left:calc( 50% - 600px );top:calc( 50% - 40% );position:absolute;z-index:9999999;max-height:800px}
/*
     FILE ARCHIVED ON 16:26:35 May 27, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:02:21 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.757
  exclusion.robots: 0.074
  exclusion.robots.policy: 0.062
  esindex: 0.013
  cdx.remote: 111.075
  LoadShardBlock: 370.93 (3)
  PetaboxLoader3.datanode: 534.057 (5)
  PetaboxLoader3.resolve: 637.955 (2)
  load_resource: 982.874
  loaddict: 333.505
*/